linux-lowlatency: 3.2.0-42.46 -proposed tracker

Bug #1177492 reported by Brad Figg on 2013-05-07
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Kaj Ailomaa
Prepare-package-meta
Medium
Kaj Ailomaa
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Kaj Ailomaa
Security-signoff
Medium
Unassigned
Upload-to-ppa
Medium
Kaj Ailomaa
Verification-testing
Medium
Kaj Ailomaa
linux-lowlatency (Ubuntu)
Medium
Unassigned
Precise
Undecided
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 07. May 2013 18:01 UTC
kernel-stable-master-bug:1177080
kernel-stable-Certification-testing-end:Tuesday, 07. May 2013 19:04 UTC
kernel-stable-Security-signoff-end:Tuesday, 07. May 2013 19:05 UTC
kernel-stable-Prepare-package-end:Monday, 13. May 2013 21:20 UTC
kernel-stable-Promote-to-proposed-start:Monday, 13. May 2013 21:20 UTC
kernel-stable-Promote-to-proposed-end:Monday, 13. May 2013 21:37 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Monday, 13. May 2013 23:05 UTC
kernel-stable-Verification-testing-start:Monday, 13. May 2013 23:05 UTC
kernel-stable-Regression-testing-end:Wednesday, 15. May 2013 03:04 UTC

This tracking bug was opened to be worked from linux-3.2.0-42.67 update (bug 1177080)

tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lowlatency (Ubuntu):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-05-07
description: updated
Kaj Ailomaa (zequence) on 2013-05-09
summary: - linux-lowlatency: <version to be filled> -proposed tracker
+ linux-lowlatency: 3.2.0-42.46 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed.

Brad Figg (brad-figg) on 2013-05-13
description: updated
Adam Conrad (adconrad) on 2013-05-13
Changed in linux-lowlatency (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2013-05-13
description: updated
Kaj Ailomaa (zequence) on 2013-05-15
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-05-15
description: updated
Adam Conrad (adconrad) wrote :

Superseded by another SRU cycle.

Changed in kernel-sru-workflow:
status: In Progress → Invalid
Launchpad Janitor (janitor) wrote :
Download full text (241.2 KiB)

This bug was fixed in the package linux-lowlatency - 3.2.0-44.48

---------------
linux-lowlatency (3.2.0-44.48) precise; urgency=low

  * no change, rebuilding to get correct changes

linux-lowlatency (3.2.0-44.47) precise-proposed; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.2.0-44.69
  * Release Tracking Bug
    - LP: #1181103

  [ Ubuntu: 3.2.0-44.69 ]

  * Release Tracking Bug
    - LP: #1180612
  * merged back all changes which were in 42.67

  [ Ubuntu: 3.2.0-43.68 ]

  * Release Tracking Bug
    - LP: #1180167
  * Based on 3.2.0-41.66 release
    - entire delta from 41.66 to 42.67 removed
    - CVE release is based on updates+fix
  * perf: Treat attr.config as u64 in perf_swevent_init()
    - LP: #1179943
    - CVE-2013-2094

linux-lowlatency (3.2.0-42.46) precise-proposed; urgency=low

  [ Kaj Ailomaa ]

  * rebase to Ubuntu-3.2.0-42.67
  * Release Tracking Bug
    - LP: #1177492

  [ Ubuntu: 3.2.0-42.67 ]

  * Release Tracking Bug
    - LP: #1177080
  * SAUCE: (no-up) x86: reboot: Make Dell Optiplex 390 use reboot=pci
    - LP: #800660
  * [Config] Add libceph to virtual flavour modules list
    - LP: #1164739
  * [packaging] Bump ABI for every new release
  * Start new release
  * tg3: fix length overflow in VPD firmware parsing
    - LP: #1167065
    - CVE-2013-1929
  * Bluetooth: Add support for atheros 04ca:3004 device to ath3k
    - LP: #1168852
  * clockevents: Don't allow dummy broadcast timers
    - LP: #1174914
  * ASoC: imx-ssi: Fix occasional AC97 reset failure
    - LP: #1174914
  * UBIFS: make space fixup work in the remount case
    - LP: #1174914
  * Bluetooth: Add support for IMC Networks [13d3:3393]
    - LP: #1174914
  * Bluetooth: Add support for GC-WB300D PCIe [04ca:3006] to ath3k.
    - LP: #1174914
  * Bluetooth: Add support for Foxconn / Hon Hai [0489:e04e]
    - LP: #1174914
  * Bluetooth: Add support for Foxconn / Hon Hai [0489:e056]
    - LP: #1174914
  * Bluetooth device 04ca:3008 should use ath3k
    - LP: #1174914
  * Bluetooth: Device 0cf3:3008 should map AR 3012
    - LP: #1174914
  * Bluetooth: Add support for Dell[QCA 0cf3:0036]
    - LP: #1174914
  * tty: atmel_serial_probe(): index of atmel_ports[] fix
    - LP: #1174914
  * HID: usbhid: quirk for Realtek Multi-card reader
    - LP: #1174914
  * HID: usbhid: quirk for MSI GX680R led panel
    - LP: #1174914
  * HID: usbhid: fix build problem
    - LP: #1174914
  * Bluetooth: Add support for Dell[QCA 0cf3:817a]
    - LP: #1174914
  * ath9k_hw: revert chainmask to user configuration after calibration
    - LP: #1174914
  * rtlwifi: usb: add missing freeing of skbuff
    - LP: #1174914
  * xen-blkback: fix dispatch_rw_block_io() error path
    - LP: #1174914
  * net/irda: add missing error path release_sock call
    - LP: #1174914
  * sysfs: fix race between readdir and lseek
    - LP: #1174914
  * sysfs: handle failure path correctly for readdir()
    - LP: #1174914
  * pnfs-block: removing DM device maybe cause oops when call dev_remove
    - LP: #1174914
  * NFSv4.1: Fix a race in pNFS layoutcommit
    - LP: #1174914
  * ASoC: dma-sh7760: Fix compile error
    - LP: #1174914
  * IPoIB: Fix send lockup due to missed TX completion
    - LP...

Changed in linux-lowlatency (Ubuntu Precise):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers